<!DOCTYPE html>
<html>
    <head>
        <title>Primera Prova HTML</title>
        <meta name="autor" content="Jordi Garcia">
        <meta name="descripcion" content="Primera pagina de prova amb HTML">
        <link rel="icon" type="image/ico" href="favicon.ico">
    </head>
    <body>
        <header>
            <hgroup>
                <h1>Hello Wold</h1>
                <h2>We are here</h2>
            </hgroup>
        </header>
        <main>
            <p>Empezamos a trabajar HTML</p>
        </main>
    </body>
</html>
